package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;

/**
 * @Author Joburgess
 * @Date 2019/9/25
 */
public class StudentVipGroupQueryInfo extends QueryInfo {

    private Long subjectId;

    private Long classType;

    public Long getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Long subjectId) {
        this.subjectId = subjectId;
    }

    public Long getClassType() {
        return classType;
    }

    public void setClassType(Long classType) {
        this.classType = classType;
    }
}
